Browser Compatibility

Both the IDE and the Oxygen Server are build against specific versions of Selenium and thus support only specific versions of browsers. Currently supported versions are as follows:

IDE

Uses embeded Selenium Server 3.0.1, ChromeDriver 2.26, IEDriverServer 2.53.1

Supported browsers:

  • Chrome - 53-55
  • Internet Explorer - 9, 10, 11

Oxygen Server

Build against Selenium 2.46.0.

Supported browsers:

  • Chrome - Depends on the ChromeDriver used
  • Internet Explorer - 9, 10, 11